# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'malevich/version'

Gem::Specification.new do |spec|
  spec.name = 'malevich'
  spec.version = Malevich::VERSION
  spec.authors = ['Vasiliev Dmitry']
  spec.email = ['vadv.mkn@gmail.com']
  spec.description = %q{Monitoring tool}
  spec.summary = %q{Monitoring tool}
  spec.homepage = 'https://github.com/vadv/malevich/'
  spec.license = 'MIT'

  spec.files = `git ls-files`.split($/)
  spec.executables = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_dependency 'riemann-client', '~> 0.2.2'
  spec.add_dependency 'trollop' # ohai
  spec.add_dependency 'mixlib-shellout' # ohai
  spec.add_dependency 'rest-client'

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'pry'
  spec.add_development_dependency 'ruby-prof'
end
